Probleme de shaders 3.0 [Résolu/Fermé]

Signaler
-
Messages postés
892
Date d'inscription
lundi 21 avril 2008
Statut
Membre
Dernière intervention
20 décembre 2010
-
Bonjour, j aurai voulu savoir comment avoir le shaders 3.0 car je vien d acheter borderland et il me marke un message ki dit : this game requires at least shader model 3.0 ma carte graphique et une ati radeon 9550\1050 series je sais pas comment faire pour le faire marcher car je vien juste de changer de carte graphique . aider moi svp merci

6 réponses

Messages postés
892
Date d'inscription
lundi 21 avril 2008
Statut
Membre
Dernière intervention
20 décembre 2010
258
salut,

Les shaders 3.0 est un parametre présent sur les cartes assez récentes.

Malheuresement ta carte n'est pas assez récente pour faire tourner ce jeu.
2
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 60511 internautes nous ont dit merci ce mois-ci

Messages postés
85925
Date d'inscription
dimanche 11 juillet 2010
Statut
Modérateur
Dernière intervention
30 octobre 2019
9 813
Bonjour,

La Radeon 9550\1050 series ne gère pas le Shader Model 3.0.
Messages postés
111
Date d'inscription
jeudi 28 juin 2007
Statut
Membre
Dernière intervention
11 septembre 2018
20
Okay mais alors qu'elle est la carte minimum qui peut supporte le shader model 3.0?
Messages postés
892
Date d'inscription
lundi 21 avril 2008
Statut
Membre
Dernière intervention
20 décembre 2010
258
chez ati, c'est la HD 2400 pro
Messages postés
111
Date d'inscription
jeudi 28 juin 2007
Statut
Membre
Dernière intervention
11 septembre 2018
20
NVIDIA?
Messages postés
892
Date d'inscription
lundi 21 avril 2008
Statut
Membre
Dernière intervention
20 décembre 2010
258
chez nvidia, c'est la série 6